body{background:white;color:#666666;}
.center{width:100%;min-width: 1200px;}
.center .change{width:100%;min-height:299.2px;}
.center .change img{width:100%;min-height: 295px;}
.center .content{width:1200px;margin:auto;position:relative}
.center .content>div{width:100%;margin-top:40px;overflow: hidden}
.center .content>.billboard{margin:40px 0;}
.center .content>div>.p{
    background-color:#CCCCCC;
    color:white;
    font-size: 12px;
    padding: 3px 14px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    float: right;
}

.center .content>div>.p:hover{
    background-color:#C5C5C5;
}

.center .content>.goodlive{width:100%;margin-top:40px;}
.center .content>div .subject{width:100%;height:38px;border-bottom: 1px solid white;position:relative;}
.center .content>div .subject>h3{margin:0px;font-size:22px;/*color:#5fb859;*/font-family:"Microsoft YaHei";font-weight:200;}
.center .content>div .subject>h3>span{margin:0px;font-size:12px;color:#999999;}
.center .content>div .subject>ul{list-style-type:none;position:absolute;right:0px;bottom:-1px;}
.center .content>div .subject>ul li{float:left;}
.center .content>div .subject>ul .pitchup{color:#5EB759;border:1px solid #5EB759;border-top:3px solid #5EB759;border-bottom:1px solid white;}
.center .content>div .subject>ul li button{border:0px ;background:white;padding:5px 17px;font-size:14px;outline:none;cursor:pointer;}
.center .content>div .subject>ul li:hover button{color: #5EB759}
.center .content>div .subject>ul .pitchup:hover button{color: #000}
.center .content>div .subject>ul #huiyizhuanxian:hover button{color: #000}
.center .content>div .subject>a>span{position:absolute;right:0px;bottom:10px;font-size:14px;color:#666666;}
.center .content>div .subject>a>span img{margin-left:5px;}
.center .content>div>a  button{width:64px;height:21px;border:0px;background: url("../images/home/more.png");float:right;margin-top:8px;cursor:pointer;}{margin-left:5px;}
.center .content>div>a  button:hover{background: url("../images/home/more-hover.png")}
.center .content .recommend{width:199px;height:295px;border:1px solid #DCDCDC;border-top:none;position: absolute;top:115px;background: white;z-index: 99}
.center .content .recommend>ul{margin:0px;width:100%;}
.center .content .recommend>ul li{width:177px;height:33px;border-bottom: 1px dashed #CDCDCD;padding:8px 10px 7px 12px;position: relative;}
.center .content .recommend>ul li:last-of-type{border:0px;}
.center .content .recommend>ul li img:first-child{width:25px;height:25px;float:left;margin-top:4px;margin-right:10px;}
.center .content .recommend>ul li img:last-child{position: absolute;right:10px;top:20px;}
.center .content .recommend>ul li div{width:125px;float:left;}
.center .content .recommend>ul li div>h3{font-size:14px;color:#333333;margin:0px;font-weight:200;font-family:"Microsoft YaHei";}
.center .content .recommend>ul li div>p{font-size:12px;color:#999999;margin:0px;font-weight:200;}
.center .content .recommend .popup{display:none;width:210px;height:295px;border:1px solid #37C349;position:absolute;top:-1px;left:199px;background:white;padding:0px 45px 0px 10px;}
.center .content .recommend .popup ul{color:#999999;font-size:12px;float:left;}
.center .content .recommend .popup .recommend_title{color:#666666;border-left:2px solid #37C249;padding-left:3px;height:11px;line-height: 10px;margin-top:32px;}
.center .content .recommend .popup .recommend_option{margin-top:6px;}
.center .content .recommend .popup .recommend_option li{float:left;line-height: 20px;margin-right:15px;cursor: pointer}
.center .content .recommend .popup .recommend_option a{color: #999}
/*.center .content .recommend .popup .recommend_option li:hover{color: #5FB859}*/
.center .content .theme{height:265px;margin-bottom: 60px;margin-top:40px;}
.center .content .theme>div{width:190px;height:280px;position: relative;float:left;margin-right:11px;}
.center .content .theme>.mainAC{position: relative}
/*.center .content .theme>.mainAC>a>.hover{width:100%;height:100%;background-color: rgba(66,147,91,0.5);position: absolute;display: none}*/
.center .content .theme>.mainAC>a>.hover{width:100%;height:100%;background-color: rgba(0,0,0,0.1);position: absolute;display: none}
.center .content .theme>.mainAC:hover>a>.hover{display:block}
.center .content .theme>div:last-child{margin-right:0px;}
.center .content .theme>div .theme-photo{width:100%;height:100%;}
.center .content .theme>div .juanjiao{position: absolute;top: 0px;right: 0px;display: none;height: 42px;width: 42px;}
.center .content .theme>div .juanjiao>img{position:absolute;top: 0px;right: 0px;height: 0%;width: 0%}
.center .content .theme>div .theme-text{width:171px;height:59px;position: absolute;bottom:20px;left:10px;}
.center .content .merchantrecommend{overflow: hidden}
.center .content .merchantrecommend>.img{width:222px;height:272px;position: relative;float:left;}
.center .content .merchantrecommend>.img img{width:100%}
.center .content .merchantrecommend>.img .matitle{width:145px;height:87px;position:absolute;bottom:27px;left:38.5px;}
.center .content .merchantrecommend .merchantshow{float:right;width: 978px;}
.center .content .merchantrecommend .merchantshow>div{width:222px;height:250px;padding-top:22px;float:left;margin-left:22px;position: relative;}
.center .content .merchantrecommend .merchantshow>div a img{width:100%;height:148px;}
.center .content .merchantrecommend .merchantshow>div h4{font-size:18px;font-family:"Microsoft YaHei";color:#333333;font-weight: 500;margin-top:5px;margin-bottom:5px;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.center .content .merchantrecommend .merchantshow>div p{font-size:12px;color:#999999;font-weight: 100;margin:0px;line-height:20px;}
.center .content .merchantrecommend .merchantshow>div h4:hover{color: #FF8800;text-decoration: underline}
.center .content .merchantrecommend .merchantshow>div h5{width:100%;font-size:12px;color:#999999;font-weight: 100;margin:0px;position: absolute;bottom:0px;}
.center .content .merchantrecommend .merchantshow>div h5 img{margin-left: -5px}
.center .content .merchantrecommend .merchantshow>div h5 span:first-child{font-size:20px;color:#ff8800;}
.center .content .merchantrecommend .merchantshow>div h5 span:last-child{position: absolute;bottom:2px;right:0px;font-size:12px;color:#999999;}
.center .content .themerecommend .themeshow{width:100%;min-height:540px;}
.center .content .themerecommend .themeshow .classify{width:180px;margin-top:17px;float:left;}
.center .content .themerecommend .themeshow .classify>div{width:178px;border:1px solid #E1F4FA;float:left;}
.center .content .themerecommend .themeshow .classify>div:last-child{margin-top:26px;}
.center .content .themerecommend .themeshow .classify>div h4{width:100%;background: #E9F7F7;margin-bottom:10px;font-size:16px;color:#333333;font-family:"Microsoft YaHei";font-weight:200;text-align:center;padding:5px 0px;}
/*.center .content .themerecommend .themeshow .classify>.themeclassify {min-height:289px;}*/
.center .content .themerecommend .themeshow .classify>div ul li a{font-size:12px ;color:#666666;}
.center .content .themerecommend .themeshow .classify>.themeclassify ul{padding: 0px 20px;}
.center .content .themerecommend .themeshow .classify>.themeclassify ul li{height:28px;width:50%;float:left;text-align: center;}
/*.center .content .themerecommend .themeshow .classify>.themeclassify ul li:hover a{color: #5FB859}*/
/*.center .content .themerecommend .themeshow .classify>.themeclassify ul li:nth-child(n+9){position:relative;top:-224px;left:65px;}*/
.center .content .themerecommend .themeshow .classify>.areaclassify {min-height:215px;}
.center .content .themerecommend .themeshow .classify>.areaclassify ul{padding: 0px 10px;}
.center .content .themerecommend .themeshow .classify>.areaclassify ul li{width:79px;height:28px;float:left;text-align:center}
/*.center .content .themerecommend .themeshow .classify>.areaclassify ul li:hover a{color: #5FB859}*/
.center .content .themerecommend .themeshow .minuteshow{float:left;margin-top:17px;width:1020px;height:540px;position: relative;}
.center .content .themerecommend .themeshow .minuteshow>div{width:240px;height:260px;position: relative;}
.center .content .themerecommend .themeshow .minuteshow>div a img{width:100%;height:160px;}
.center .content .themerecommend .themeshow .minuteshow>div h4{font-size:16px;font-family:"Microsoft YaHei";color:#333333;font-weight: 500;margin-top:5px;margin-bottom:5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.center .content .themerecommend .themeshow .minuteshow>div p{font-size:12.8px;color:#999999;font-weight: 100;margin:0px;line-height:20px;}
.center .content .themerecommend .themeshow .minuteshow>div h4:hover{color: #FF8800;text-decoration: underline}
.center .content .themerecommend .themeshow .minuteshow>div h5{width:100%;font-size:12px;color:#999999;font-weight: 100;margin:0px;position: absolute;bottom:0px;}
.center .content .themerecommend .themeshow .minuteshow>div h5 span:first-child{font-size:20px;color:#ff8800;}
.center .content .themerecommend .themeshow .minuteshow>div h5 span:last-child{position: absolute;bottom:2px;right:0px;font-size:12px;color:#999999;}
.center .content .themerecommend .themeshow .minuteshow>.advertising{width:493px;height:260px;}
.center .content .themerecommend .themeshow .minuteshow>.advertising img{width:100%;height:100%;}
.center .content .themerecommend .themeshow .minuteshow>div:nth-child(1){float:left;margin-left:270px;overflow:hidden}
.center .content .themerecommend .themeshow .minuteshow>div:nth-child(2){position: absolute;left:16px;}
.center .content .themerecommend .themeshow .minuteshow>div:nth-child(n+3){float:left;margin-left:14px;}
.center .content .themerecommend .themeshow .minuteshow>div:nth-child(n+4){margin-top:14px;}
.center .content .themerecommend .themeshow .minuteshow>div:nth-child(4){margin-left:16px;}
.center .content .themerecommend .themeshow .minuteshow>div:nth-child(6){margin-left:13px;}
.center .content .billboard .billboardshow{width:100%;height:142px;margin-top:16px;}
.center .content .billboard .billboardshow>div{width:140px;height:140px;border:1px solid #EAEBEF;position: relative;float:left;margin-left:9px;}
.center .content .billboard .billboardshow>div:first-child{margin-left:0px;}
.center .content .billboard .billboardshow>div img{width:100%;height:100%;}
.center .content .billboard .billboardshow>div .ranklist{width:30px;height:30px;font-size:14px;text-align:right;color:white;background: url("../images/home/pencel-clear.png") no-repeat 100% 100%;position: absolute;top:0px;right:0px;padding-right: 5px;}
.center .content .billboard .billboardshow>div:nth-child(n+4) .ranklist{background: url("../images/home/pencel-dark.png") no-repeat 100% 100%;}
.center .content .billboard .billboardshow>div .title{width:100%;padding:7px 0px;color:white;text-align:center;font-size:12px;position: absolute;bottom:0px;background:rgba(0,0,0,0.64);}
.center .content .billboard .billboardshow>div .title:hover{color: #FF880C}
/*.center .content .informationtravel .subject{border-bottom-color:#AEAEAE;}*/
.center .content .informationtravel .details{width:100%;margin-top:18px;height:230px;}
.center .content .informationtravel .details .news{width:380px;float:left;}
.center .content .informationtravel .details .news .photonews{width:171px;height:114px;position:relative;float:left;margin-left:17px;margin-bottom: 13px;}
.center .content .informationtravel .details .news .photonews img{width:100%;height:100%;}
.center .content .informationtravel .details .news .photonews div{width:100%;padding:5px 0px;text-align:center;background:rgba(0,0,0,0.7);color:white;font-size:12px;position:absolute;bottom:0px;}
/*.center .content .informationtravel .details .news .photonews div:hover span{color: #5FB859}*/
.center .content .informationtravel .details .news .photonews div p{margin:0 5px;} 
.center .content .informationtravel .details>div ul{clear:left;}

.center .content .informationtravel .details>div ul li:hover a span:first-of-type{text-decoration: underline}
.center .content .informationtravel .details>div ul li  span:first-child{color:#333333;}
.center .content .informationtravel .details>div ul li  span:last-child{position: absolute;right:0px;top:0px;color:#666666;font-size:14px;}
.center .content .informationtravel .details>div>a{float:right;color:#ff8800;font-size:14px;margin-top:15px;}
.center .content .informationtravel .details>div>a:hover{text-decoration: underline}
.center .content .informationtravel .details>div>a img{margin-left:5px;}
.center .content .informationtravel .details .information{width:354px;float:left;margin-left:53px;}
.center .content .informationtravel .details .information .special{width:100%;height:30px;margin-top:-4px;border-bottom:1px solid #CCCCCC;font-size:20px;color:#ff8800;font-family:"Microsoft YaHei";}
.center .content .informationtravel .details .information .special a{font-size:20px;color:#ff8800;font-family:"Microsoft YaHei";}
.center .content .informationtravel .details .information ul{margin-left:0px;margin-top: 15px;}

.center .content .informationtravel .details .information ul li{margin-left:15px;width:339px;}
.center .content .informationtravel .details .travel{float:left;width:320px;margin-left:70px;position: relative;}
.center .content .informationtravel .details .travel .swiper-container{height:200px;margin-bottom: 6px}
.center .content .informationtravel .details .travel .photochange{width:320px;height:180px;position: relative;}
.center .content .informationtravel .details .travel .photochange img{width:320px;height:180px;}
.center .content .informationtravel .details .travel .photochange .photo-text{width:100%;padding:7px 0px;background: rgba(0,0,0,0.75);color:white;position: absolute;bottom:0px;text-align:center;font-size:14px;}
/*.center .content .informationtravel .details .travel .photochange .photo-text:hover{color: #5FB859}*/
.center  .pagination {z-index: 120; position: absolute;left: 50%;  -webkit-transform: translateX(-50%);  -moz-transform: translateX(-50%);  -ms-transform: translateX(-50%);  -o-transform: translateX(-50%);  transform: translateX(-50%);top: 185px;}
.swiper-pagination-switch{display:inline-block;width: 7px; height:7px;background: #959595; margin-right: 5px;opacity: 0.8;cursor: pointer;}
.swiper-visible-switch {background: #aaa;}
.swiper-active-switch {background: #FC8800;}
.center .content .informationtravel .details .travel .arrow-left{position: absolute;top:65px;left:20px;z-index: 300;cursor:pointer;}
.center .content .informationtravel .details .travel .arrow-right{position: absolute;top:65px;right:20px;z-index: 300;cursor:pointer;}

.center .feature{width:100%;height:59px;background: #5EB759;margin-top:40px;}
.center .feature ul{display:block;margin:auto;width:980px;position:relative;top:15px;}
.center .feature ul li{float:left;width:163px;padding:0px 40px;border-right:1px solid white;}
.center .feature ul li:last-child{border-right:0px;}
.center .feature ul li img{margin-right:8px;position:relative;top:5px;}
.center .feature ul li span{color:white;font-size:18px;font-family:"Microsoft YaHei";}
.center .feature ul li span span{color:white;font-size:12px;margin-left:7px;position:relative;top:-2px;}

.center .content .informationtravel .details>div ul li a{ display:inline-flex; }
.center .content .informationtravel .details>div ul li  span:first-of-type{ display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width: 254px; font-size: 14px; height: 25px; line-height: 25px; }
.center .content .informationtravel .details>div ul li{list-style-type:disc;width:350px;margin-left:30px;position: relative;color:#36C245;font-soize:14px;height: 28px;line-height: 25px;}

.active>h3{
    color:#999999;
    font-size:12px;
    border-bottom: 1px solid white;
    padding-bottom: 15px;
    margin-bottom:15px;
    font-weight: 200;
        font-family: "Microsoft YaHei";
}
.active>h3>span{
        margin: 0px;
    font-size: 22px;
    /*color: #5fb859;*/
    font-family: "Microsoft YaHei";
    font-weight: 200
}
.active>div{
    float: left;
}

.activeLeft{
    width: 240px;
    height:353px;
    background-color: #f1f1f1;
    margin-top:-15px;
}
.activeLeft ul{
    margin-left: 25px;
    margin-top: 40px;
}
.activeLeft ul li{
    padding-top: 20px;
    border-left: 1px solid #e4e4e4;
    padding-left:10px;
    position: relative;
}
.activeLeft ul li span.circle{
    height: 8px;
    width: 8px;
    border-radius: 50%;
    border: 1px solid #e4e4e4;
    display: inline-block;
    position: absolute;
    top: 50%;
    margin-top:5px;
    left: -6px;
    background-color: #f1f1f1;
}
.activeLeft ul li:first-of-type span.circle{
    background-color: white;
}
.activeLeft ul li span.rem{
    width: 140px;
    height: 30px;
    display: inline-block;
    background-color: white;
    border-radius: 15px;
    border: 1px solid #e4e4e4;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    color: #333;
}
.activeLeft ul li span.cover{
    display: inline-block;
    width: 2px;
    height:32px;
    background-color:#f1f1f1;
    position: absolute;
    left: -1px;
    top: 0;
}
.activeLeft ul li:first-of-type span.cover{
    left: -1px;
    top: 0;
}
.activeLeft ul li:last-of-type span.cover{
    left: -1px;
    top: 34px;
}
.activeLeft ul li a{
    font-size: 14px;
    color: #666;
    
}
.activeLeft ul li a:hover{
    color: #ff6600;
}
    .activeLeft ul li a p {
        overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    }
.activeMiddle{
    width: 505px;
    height: 337px;
    position: relative;
    overflow: hidden;
    margin-left: 15px;
}
.activeMiddle>img{
    width: 100%;
}
.activeMiddle .content{
    width: 100%;
    height:226px;
    background-color:rgba(0,0,0,.55);
    color: white;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px;
    box-sizing: border-box;
    font-family: "microsoft yahei";
    font-size: 14px;
    font-weight: 500;
    /*display: none;*/
    transform-origin:0 0;
    transform:translateY(176px);
    transition:500ms;
}
.activeMiddle:hover  .content{
    display: block;
    transform:translateY(0);
    transition:500ms;
}
.activeMiddle .content p{
    line-height: 24px;
}
.activeMiddle .content h3{
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 13px;
}
.activeMiddle .content h3 em{
    font-style:normal;
    font-size: 18px;
    color: #ff8800;
    font-weight: 600;
    font-family:SimSun;
}
.activeMiddle .content h3 span{
    float: right;
    font-size: 12px;
    color: #a3a3a3;
}
.activeMiddle .content>a{
    display: inline-block;
    width: 86px;
    height: 26px;
    color: white;
    background-color: #ff613c;
    position: absolute;
    right: 30px;
    bottom: 30px;
    text-align: center;
    line-height: 26px;
}
.activeMiddle .content>a span{
    display: inline-block;
    border-left:8px solid white;
    border-top:4px solid transparent;
    border-bottom:4px solid transparent;
    vertical-align:0;
    margin-right: 3px;
}
.activeMiddle .content .lables{
    margin-top: 24px;
}
.activeMiddle .content .lables span{
    background-color: #cc7c01;
    line-height: 14px;
    padding:5px 15px;
    margin-right: 10px;
}
.activeMiddle .content .date{
    margin-top: 15px;
}
.activeMiddle .content .date img{
    vertical-align:-1px;
    margin-right: 5px;
}
.activeRight{
    width: 424px;
    height: 340px;
    font-family: "microsoft yahei";
    margin-left: 15px;
}
.activeRight a{
    width: 205px;
    height: 160px;
    display: inline-block;
    position: relative;
    color: white;
    float: left;
}
.activeRight a:nth-of-type(2n){
    margin-left: 14px;
}
.activeRight a:nth-of-type(n+3){
    margin-top:20px;
}
.activeRight a>div{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.55);
    z-index: 3;
    transform-origin:0 0;
    transform:translateY(160px);
    transition:500ms;
}
.activeRight a:hover>div{
    transform:translateY(0px);
    transition:500ms;
}


.activeRight  h3{
    color: #333;
    font-size: 14px;
    font-weight: 500;
    line-height:31px;
    position: relative;
    z-index: 9;
    height: 24px;
    background-color: white;
}
.activeRight h3 .single-line-ellipsis{
    float: left;
    max-width: 160px;
}
.activeRight  h3 em{
    font-style:normal;
    font-size: 14px;
    color: #ff8800;
    font-family:SimSun;
    font-weight: 600
}
.activeRight  h3 span:last-of-type{
    float: right;
    font-size: 12px;
    color: #a3a3a3;
}

.activeRight a>img{
    width: 100%;
    height: 136px;
    display: block;
}
.activeRight a>div p{
    font-size: 12px;
    line-height: 22px;
    padding:12px 5px;
}
.activeRight .lables{
    padding: 0 5px;
    margin-top:0;
}
.activeRight .lables span{
    background-color: #cc7c01;
    line-height: 14px;
    padding:3px 10px;
    margin-right: 10px;
    font-size: 12px;
}
.activeRighte .date{
    margin-top:5px;
}
.activeRight .date img{
    vertical-align:-1px;
    margin-right: 5px;
}

.center .content .theme>div h3,.center .content .theme>div h5{
    background-color: rgba(248,248,248,0.85);
    width: 170px;
    height: 30px;
    line-height: 30px;
    font-family: "microsoft yahei";
    color: #dd661e;
    text-align: center;
    position: absolute;
}
.center .content .theme>div h3{
    bottom:51px;
    left: 10px;
}
.center .content .theme>div h5{
    bottom: 20px;
    left: 10px;
    color: #686868;
    font-weight: 500;
    font-size: 14px;
}
.home_link{
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    font-size: 12px;
    color: #999;
    font-weight: 600;
    line-height: 25px;
    /*margin-bottom: -40px;*/
    margin-top: 30px;
}
.home_link a {
    color: #999;
    font-weight: 500;
    margin: 0px 9px;
}
.home_link a:hover{
    text-decoration: underline;
}

.diyTour{
    position: absolute;
    background-color:#FF8800;
    color: #ffffff;
    font-family: "simsun";
    font-size: 12px;
    padding: 2px;
}
.someLine{
    position: absolute;
    background-color:#60b95b;
    color: #ffffff;
    font-family: "simsun";
    font-size: 12px;
    padding: 2px;
}
.more{ float: right;    font-size: 12px;    font-weight: 200; font-family: "Microsoft YaHei";margin-top: 12px;}
/*.more:hover {color:#5EB759}*/
.center .content .moveoption{width:34px;margin-top:0}

.center .content .moveoption .bgopt .borderbt a{font-size:12px;color:#666;display: block}
.center .content .moveoption .bgopt .borderbt a:hover{color:#6AB75A}
.center .content .moveoption .bgopt .borderbt{width:24px;border-bottom:1px solid  #D7D7D7;padding:5px 0;margin:0 auto}
.center .content .moveoption .bgopt {background-color:#F5F5F5}
/*.bg{background-color:#6AB75A!important ;color: white!important;}*/
.colorwt { color: white!important;}
.bordernone{border-bottom:none!important}